KVIRC(1)

NAME
KVIrc - un client Internet Relay Chat.

SYNOPSIS
kvirc [opzioni] [server [porta]] [ircurl [ircurl [...]]]

DESCRIZIONE

KVIrc e' un client Internet Relay Chat visuale basato sulla libreria Qt.

E' inteso come un'interfaccia "amichevole" al protocollo IRC (vedi RFC1459) e le sue estensioni.

OPZIONI
KVIrc accetta le seguenti opzioni:

-h, --help
    Visualizza tutte le opzioni da riga di comando ed esce.

-v, --version
    Visualizza le informazioni sulla versione.

-c <file>
    Usa <file> come file di configurazione invece di ~/.kvirc.rc . Cerca $HOME/.kvirc.rc se <file> non esiste.

-n <file>
    Usa <file> come file di configurazione invece di ~/.kvirc.rc . Crea <file> se non esiste.

-f  Forza una nuova sessione di KVIrc, anche se ne esiste gia' un'altra.

-e <comandi>
    Se una sessione di KVIrc e' gia' avviata, esegue i <comandi> in quella sessione, altrimenti avvia normalmente ed esegue <comandi>. <comandi> deve essere una singola stringa. Puoi eventualmente usare questo switch piu' di una volta.

-x <comandi>
    Se una sessione di KVIrc e' gia' avviata, esegue i <comandi> in quella sessione, altrimenti non fa nulla ed esce. <comandi> deve essere una singola stringa. Puoi eventualmente usare questo switch piu' di una volta.

-r <comandi>
    Se una sessione di KVIrc e' gia' avviata, esegue i <comandi> in quella sessione, altrimenti avvia normalmente (non esegue). <comandi> deve essere una singola stringa. Puoi eventualmente usare questo switch piu' di una volta.

-m  Se una sessione di KVIrc e' gia' avviata, mostra un pannello informativo invece di scrivere sulla console. Questo e' utile quando si avvia KVIrc da un bottone grafico.

--nosplash
    Non mostra lo splash screen all'avvio

[server]
    Connette a questo server dopo l'avvio.

[port]
    Usa questa porta per la connessione. Quest'opzione richiede anche il nome del server.

[ircurl]
    Un url nella seguente forma:
      irc[6]://<server>[:<porta>][/<canale>[?<password>]] Per ogni url nella riga di comando crea un nuovo contesto irc e tenta di connettere al <server> su quella specificata <porta>. Il <canale> opzionale viene aperto appena dopo che la connessione viene stabilita.

AMBIENTE

KVIRC_LANG
    Impostazione della lingua. Se non e' settata KVIrc controllera' $LANG

LANG
    Impostazione della lingua. Se non e' settata (o settata su 'EN','POSIX' o 'C') KVIrc usera' la lingua predefinita (inglese).

FILE
$PREFIX/share/kvirc/VERSIONE/*
    Directory con le impostazioni globali di KVIrc, i moduli etc... $HOME/.kvirc.rc . Questo e' il primo file che KVIrc cerchera'. Se l'opzione da riga di comando -c viene specificata, verra' usato il file passato come parametro invece di questo. Se il file viene trovato, KVIrc leggera' la prima riga non vuota e la trattera' come percorso alla directory Locale di KVIrc. Se il file non puo' essere trovato o la directory Locale di KVIrc non esiste, KVIrc avviera' il wizard di configurazione e permettera' di scegliere una nuova directory Locale di KVIrc. directory Locale di KVIrc/* Directory con le impostazioni locali (per utente) di KVIrc. Simile a quella globale.

VEDI ANCHE
X(1) talk(1)

COPYRIGHT
Copyright © 1999-2009 Szymon Stefanek and The KVIrc Development Team Il permesso di usare, copiare, modificare e distribuire questo software e la sua documentazione per qualsiasi scopo senza lucro e' garantita, detto questo la nota di copyright appare in tutte le copie ed entrambe le note del copyright e questo permesso appare nella documentazione di supporto.

SUGGERIMENTI E REPORT DEI BUG
Qualsiasi bug trovato (e richieste di nuove funzionalita') vanno riportate al tracker all'indirizzo: <https://svn.kvirc.de/>

SITO WWW UFFICIALE
http://www.kvirc.net In russo - http://www.kvirc.net.ru

AUTORI
Szymon 'Pragma' Stefanek <pragma at kvirc dot net> Codice, fix, nuove funzionalita' e molto altro da Alessandro 'Noldor@freenode' Carbone, Elvio 'HelLViS69@freenode' Basello, Fabio 'CtrlAltCa@freenode' Bas, Alexey 'Alexey@freenode' Uzhva, Voker57@freenode Vecchi autori Con patch, fix, estensioni e altro da [Anodine]@efnet, Till 'BuTi@ircnet' Busch, Fritz 'KNFritz@ircnet' Elfert, RAD Kade 1 Con caccia ai bug, pensieri impegnativi, consumo di occhi, notti spese su IRC, grandi suggerimenti e altro da molta gente da tutto il mondo, inclusi e non limitati a Paul 'infected@ircnet' Boehm, Olle 'Crocodile@ircnet' Hällnäs, Diablo@ircnet, Andrew 'Drosha@ircnet' Frolov, MalboroLi@ircnet, munehiro@ircnet